@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #1e3067;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
img {
	border: 0;
}
a {
	cursor: pointer;
	color: #ff7e00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.error{
	color:red;
}
/* =wrap
-------------------------------------------------- */
#wrap {
	width: 968px;
	margin: 0 auto;
}
div.container {
	/*background: url(bg02.png) 0 0 repeat-y;*/
}
div.container div.a {
	/*background: url(bg01.png) 0 0 no-repeat;*/
}
div.container div.b {
	/*background: url(bg03.png) 0 100% no-repeat;*/
	padding: 16px 0 16px 13px;
}
div.container div.bg {
	background: #fff url(back.jpg) 0 0 no-repeat;
	min-height: 152px;
	width: 940px;
}
div.container div.bg2 {
    background: #fff;
    width: 940px;
}
* html div.container div.bg {
	height: 706px;
}
div.container div.header {
	height: 120px;
	position: relative;
}
div.container div.header p.logo {
	float: left;
	position: relative;
	z-index: 2;
    /*display: none;*/
    opacity: 0;
}
div.container div.header a.link {
	display: inline-block;
	position: absolute;
	width: 150px;
	height: 89px;
	right: 19px;
	top: 16px;
	z-index: 10;
}
/* =topbar
-------------------------------------------------- */
div.topbar div.loginbox {
	padding: 12px 0 0 21px;
	float: left;
}
div.topbar div.loginbox p {
	float: left;
	margin-right: 5px;
}
div.topbar div.loginbox p.hello {
	margin-top: 3px;
}
div.topbar div.loginbox p.input input {
	background: url(bg05.png) 0 0 repeat-x;
	border: 1px solid #7b7f18;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 3px 3px;
	width: 111px;
}
*+ html div.topbar div.loginbox p.button {
	margin-top: 1px;
}
div.topbar div.loginbox p.button a,
div.topbar div.loginbox p.button a span {
	float: left;
	background: url(bg06.png) 0 0 no-repeat;
}
div.topbar div.loginbox p.button a {
	padding-left: 9px;
	color: #fff;
}
div.topbar div.loginbox p.button a span {
	background-position: 100% 0;
	padding: 4px 9px 5px 0;
}
div.topbar div.loginbox p.links {
	padding-left: 9px;
}
*+ html div.topbar div.loginbox p.links  {
	padding-top: 2px;
}
* html div.topbar div.loginbox p.links  {
	padding-top: 2px;
}
div.topbar div.loginbox p.links a {
	color: #828280;
	font-size: 12px;
	line-height: 20px;
}
div.topbar div.loginbox p.links span {
	color: #bec199;
	font-size: 16px;
	margin: 0 5px;
}
div.topbar p.lang {
	float: right;
	padding: 12px 47px 0 0;
}
*+ html div.topbar p.lang {
	padding-top: 14px;
}
* html div.topbar p.lang {
	padding-top: 14px;
}
div.topbar p.lang a {
	color: #ffffff;
	font-size: 12px;
}
div.topbar p.lang a.active {
	color: gray;
}
div.topbar p.lang span {
	color: #bec199;
	font-size: 16px;
	margin: 0 5px;
}
div.topbar p.fb {
	margin-left: 20px;
}
div.topbar p.fb a {
	color: #000;
	font-weight: bold;
	padding-left: 10px;
}
div.topbar p.fb img {
	float: left;
	margin-right: 5px;
}
/* =menu
-------------------------------------------------- */
div.menu {
	background: url(bg07.png) 0 0 repeat-x;
	height: 32px;
	overflow: hidden;
}
div.menu div.searchbar {
	padding: 5px 0 0 9px;
	float: left;
}
div.menu div.searchbar p {
	float: left;
	margin-right: 3px;
}
div.menu div.searchbar p.input input {
	background: url(bg05.png) 0 0 repeat-x;
	border: 1px solid #000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 3px 3px;
	width: 111px;
}
*+ html div.menu div.searchbar p.button {
	margin-top: 1px;
}
div.menu div.searchbar p.button a,
div.menu div.searchbar p.button a span {
	float: left;
	background: url(bg08.png) 0 0 no-repeat;
}
div.menu div.searchbar p.button a {
	padding-left: 9px;
	color: #fff;
}
div.menu div.searchbar p.button a span {
	background-position: 100% 0;
	padding: 4px 9px 5px 0;
}
div.menu ul {
	float: left;
	margin-top: 6px;
	padding-left: 30px;
}
div.menu ul li {
	list-style: none;
	overflow: hidden;
	float: left;
	background: url(separator.png) 100% 0 no-repeat;
	padding: 3px 15px 0;
}
div.menu ul li a {
	border: none;
}
div.menu ul li.link1 {
	width: 86px;
}
div.menu ul li.link2 {
	width: 49px;
}
div.menu ul li.link3 {
	width: 63px;
}
div.menu ul li.link4 {
	width: 46px;
}
div.menu ul li.link5 {
	width: 77px;
}
div.menu ul li.link6 {
	width: 51px;
}
div.menu ul li.link1 a {
	background: url(link1.png) 0 0 no-repeat;
}
div.menu ul li.link2 a {
	background: url(link2.png) 0 0 no-repeat;
}
div.menu ul li.link3 a {
	background: url(link3.png) 0 0 no-repeat;
}
div.menu ul li.link4 a {
	background: url(link4.png) 0 0 no-repeat;
}
div.menu ul li.link5 a {
	background: url(link5.png) 0 0 no-repeat;
}
div.menu ul li.link6 a {
	background: url(link6.png) 0 0 no-repeat;
}
div.menu ul li.link6 {
	background: 0;
}
div.menu ul li a:hover,
div.menu ul li.active a {
	background-position: 0 -12px;
}
/* =index_content
-------------------------------------------------- */
div.index_content {
    margin-top: 0;
    margin-bottom: 8px;
}
div.carousel_content {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 8px;
}
div.index_content div.index_left {
	float: left;
	width: 470px;
}
div.index_content div.index_left div.banner {
	padding-left: 10px;
}
div.index_content div.index_left div.banner p {
	border: 2px solid #474644;
	width: 440px;
	float: left;
}
div.index_content div.index_left div.news_area {
	width: 510px;
	height: 190px;
	margin-top: 8px;
}
div.index_content div.index_left div.heading {
    position: relative;
    height: 40px;
    line-height: 40px;
    background: #5b5a58;
}
div.index_content div.index_left div.heading p.title {
    float: left;
    padding: 10px 0 0 21px;
}
div.index_content div.index_left div.heading p.all_news {
    float: right;
    font-size: 12px;
    padding: 0 21px 0 0;
}
div.index_content div.index_left div.heading p.all_news a {
    color: #e4d5af;
}
div.index_content div.index_left div.news_item  {
	padding: 9px 21px;
}
div.index_content div.index_left div.news_box {
    height: 168px;
    padding-top: 10px;
}
div.index_content div.index_left div.news_box p {
    color: #444;
    font-size: 12px;
}
div.index_content div.index_left div.news_box p span {
    color: #888;
}
div.index_content div.index_left div.news_box p a {
    color: #ee7600;
    font-weight: bold;
}
div.index_content div.index_left div.news_box p.all_news {
	float: right;
	padding-right: 20px;
}
div.index_content div.index_left div.news_box p.all_news a {
	color: #e4d5af;
	font-weight: normal;
}
div.index_content div.index_right {
	float: right;
	width: 419px;
}
div.index_content div.index_right div.news_area {
	width: 470px;
	height: 190px;
	margin-top: 8px;
}
div.index_content div.index_right div.banners {
	margin-top: 8px;
}
div.index_content div.index_right div.banners p {
	border: 1px solid #474644;
	float: left;
	margin-right: 10px;
}
div.index_content div.index_right div.banners p.dif {
	margin-right: 0;
}
div.index_content div.index_right div.news_box {
	height: 150px;
	filter:alpha(opacity=65);
	-moz-opacity:.65;
	opacity:.65;
	background: #000;
}
div.index_content div.index_right div.heading {
	height: 24px;
	background:url(bg07.png) 0 0 repeat-x;
}
div.index_content div.index_right div.heading p.title {
	padding: 5px 0 0 40px;
}
div.index_content div.index_right div.news_box p {
	color: #fff;
	padding: 4px 21px 4px 40px;
}
div.index_content div.index_right div.news_box p a {
	color: #e4d5af;
	font-weight: bold;
}
div.index_content div.index_right div.news_box p.all_news {
	float: right;
	padding-right: 20px;
}
div.index_content div.index_right div.news_box p.all_news a {
	color: #e4d5af;
	font-weight: normal;
}

/* =footer
-------------------------------------------------- */
div.footer {
	padding-bottom: 20px;
}
div.footer div.heading {
	background: url(bg10.png) 0 0 no-repeat;
	height: 24px;
}
div.footer div.heading p.title {
	float: left;
	padding: 3px 0 0 22px;
}
div.footer div.heading p.link {
	float: right;
	padding: 5px 29px 0 0;
}
div.footer div.heading p.link a {
	color: #e4d5af;
}
div.footer div.box {
	float: left;
	padding: 20px 0 0 17px;
	width: 201px;
}
div.footer div.box p {
	color: #162c55;
	padding: 0 0 0 6px;
	display: block;
}
div.footer div.box span {
	margin: 0 2px;
	color: #000;
}
div.footer div.box div.separator {
	font-size: 1px;
	height: 1px;
	border-bottom: 1px solid #e1e1de;
	margin: 10px 0;
}
div.footer div.box2 {
	float: left;
	padding: 0 0 0 15px;
	margin-top: 20px;
	width: 218px;
	border-right: 1px solid #e1e1de;
}
div.footer div.noborder {
	border-right: 0;
}
div.footer div.box2 p {
	color: #162c55;
	padding: 0 0 0 6px;
	line-height: 1.6em;
	display: block;
}
/* =contact
-------------------------------------------------- */
div.contact {
	padding: 0 30px;
}
div.contact p {
	float: left;
	color: white;
}
div.contact p.center {
	padding-left: 110px;
}
div.contact p.adm {
	float: right;
}
div.contact p.adm a {
	color: white;
	font-size: 10px;
}
p.contact_left {
	float: left;
	width: 305px;
	border-right: 1px solid #e1e1de;
	margin-bottom: 0 !important;
}
p.contact_right {
	float: right;
	width: 320px;
	margin-bottom: 0 !important;
}

/* =content 
-------------------------------------------------- */
div.content {
	min-height: 607px;
	overflow: hidden;
	background: url(bg11.png) 0 0 repeat-y;
}
* html div.content {
	height: 607px;
	overflow: visible;
	background: 0;
}
div.content div.leftbar {
	float: left;
	width: 235px;	
	padding-bottom: 8000px;
	margin-bottom: -8000px;
}
* html div.content div.leftbar {
	float: left;
	width: 235px;	
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	background: #000;
	padding-bottom: 8000px;
	margin-bottom: -8000px;
}
div.content div.leftbar div.banners {
	padding: 9px 0 0 5px;
}
div.content div.leftbar div.banners p {
}
div.content div.leftbar div.banners p img {
	border: 1px solid #474644;
}
div.content div.leftbar ul {
	list-style: none;
	padding: 34px 0 0 22px;
}
div.content div.leftbar ul li {
	background: url(ico04.png) 0 5px no-repeat;
	padding-left: 15px;
	margin-bottom: 4px;
}
div.content div.leftbar ul li a {
	color: #dddbc8;
	font-weight: bold;
	font-size: 12px;
}
* html div.content div.leftbar ul li a {
	filter:alpha(opacity=100);
	-moz-opacity:.99;
	opacity:.99;
	color: #dddbc8;
}
div.content div.leftbar ul li.active {
	background: url(ico01.png) 0 5px no-repeat;
}
div.content div.leftbar ul li.active a {
	color: #ff9302;
}
* html div.content div.leftbar ul li.active a {
	filter:alpha(opacity=100);
	-moz-opacity:.99;
	opacity:.99;
	color: #ff9302;
}
div.content div.leftbar ul li.active ul {
	padding: 6px 0 12px 10px;
}
div.content div.leftbar ul li.active ul li {
	background: url(ico02.png) 0 5px no-repeat;
}
div.content div.leftbar ul li.active ul li a {
	color: #dddbc8;
}
div.content div.leftbar ul li.active ul li.active {
	background: url(ico03.png) 0 5px no-repeat;
}
div.content div.leftbar ul li.active ul li.active a {
	color: #ff9302;
}
div.content div.leftbar ul li.active ul li.active ul li a {
	color: #fff !important;
}
div.content div.leftbar ul li.active ul li.active ul li.active a {
	color: #ff9302 !important;
}
div.content div.rightbar {
	float: left;
	width: 705px;
	background: #fff;
	min-height: 400px;
	padding-bottom: 8000px;
	margin-bottom: -8000px;
}
* html div.content div.rightbar {
	height: 400px;
}
div.content div.rightbar div.article {
	padding: 23px 28px 12px 28px;
	font-size: 12px;
}
div.content div.rightbar div.article h1 {
	margin-bottom: 20px;
}
div.content div.rightbar div.article h2 {
	margin-bottom: 10px;
}
div.content div.rightbar div.article p {
	margin-bottom: 20px;
	line-height: 1.4em;
}
div.content div.rightbar div.article p.img {
	float: right;
	margin: 0 0 10px 10px;
}
div.content div.rightbar div.search_result {
	margin-top: 9px;
}
div.content div.rightbar div.search_result ul.list {
	list-style: none;
	padding: 29px 0 0 20px;
}
div.content div.rightbar div.search_result ul.list li {
	padding-left: 14px;
	background: url(ico05.png) 0 5px no-repeat;
	font-size: 12px;
	margin-bottom: 15px;
}
div.content div.rightbar div.search_result ul.list li a {
	color: #000;
}
div.content div.rightbar table.pager_table {
	margin: 0 auto;
	text-align: left;
}
div.content div.rightbar ul.pager {
	list-style: none;
	padding: 15px 0 15px 0;
}
div.content div.rightbar ul.pager li {
	float: left;
	padding: 0 6px;
}
div.content div.rightbar ul.pager li a {
	font-size: 12px;
}
div.content div.rightbar ul.pager li.active a {
	font-weight: bold;
}
div.content div.rightbar ul.gallery li {
	float: left;
	list-style: none;
	margin-right: 29px;
	width: 94px;
	margin-bottom: 20px;
}
div.content div.rightbar ul.gallery li p {
	text-align: center;
	clear: both;
	width: 94px;
	margin: 0;
}
div.content div.rightbar ul.gallery li.last {
	margin-right: 0;
}
div.content div.rightbar ul.gallery .photo-item {
	height: 94px;
	width: 94px;
	background: #f9f8f3;
	display: table;
	#position: relative;
	float: left;
	border: 1px solid #95a59f;
}
div.content div.rightbar ul.gallery .trick {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	width:100%;
	vertical-align: middle;
	text-align: center;
}
div.content div.rightbar ul.gallery .trick img {
	#position: relative;
	#top: -50%;
}
*+ html div.content div.rightbar ul.gallery .trick img  {
	#top: -48%;
}
div.content div.rightbar ul.sitemap {
	list-style: none;
	padding: 25px 0 0 43px;
}
div.content div.rightbar ul.sitemap li {
	background: url(ico06.png) 0 4px no-repeat;
	padding: 0 0 0 14px;
	margin-bottom: 4px;
}
div.content div.rightbar ul.sitemap li a {
	font-size: 12px;
	font-weight: bold;
	color: #828280;
}
div.content div.rightbar ul.sitemap li ul {
	padding: 5px 0 0 0;
}
div.content div.rightbar ul.sitemap li ul li {
	list-style: none;
	background: url(ico07.png) 0 4px no-repeat;
}
div.content div.rightbar ul.sitemap li ul li a {
	color: #000;
	font-weight: normal;
}
div.content div.rightbar ul.news {
	list-style: none;
}
div.content div.rightbar ul.news li {
	font-size: 12px;
	padding-bottom: 12px;
}
div.content div.rightbar ul.news li p {
	margin-bottom: 0;
}
div.content div.rightbar ul.news li p.date {
	float: left;
	width: 74px;
	font-style:italic;
}
div.content div.rightbar ul.news li div.item {
	float: left;
	width: 524px;
}
div.content div.rightbar ul.news li div.item a {
	color: #000;
}
div.content div.rightbar ul.news li div.item a span {
	color: #828280;
	font-weight: bold;
}
div.content div.rightbar ul.news li .news_picture {
    float: left;
    width: 115px;
}
div.content div.rightbar ul.news li .news_picture img{
    float: left;
    width: 100px;
}
div.content div.rightbar ul.news li div.item .news_title {
    text-decoration: none;
}
div.content div.rightbar ul.news li div.item .news_title span:hover {
    text-decoration: underline;
}
div.content div.rightbar ul.news li div.item .news_title span {
    color: #EE7600;
    font-weight: bold;
}
div.content div.rightbar ul.news li div.item .news_date {
    color: #888888;
    margin: 5px 0 10px;
}

div.content div.rightbar div.products {
	font-size: 12px;
	margin-top: 40px;
}
div.content div.rightbar div.products div.leftbox {
	float: left;
	padding: 6px 0;
}
div.content div.rightbar div.products div.rightbox {
	float: left;
	padding: 6px 0;
}
div.content div.rightbar div.products div.img {
	float: left;
	width: 118px;
	text-align: center;
}
div.content div.rightbar div.products div.img p {
	margin-bottom: 8px;
}
div.content div.rightbar div.products div.img p.price {
	font-weight: bold;
}
div.content div.rightbar div.products div.img p.price span {
	color: #a7a48a;
}
div.content div.rightbar div.products div.data {
	float: left;
	width: 190px;
	font-size: 12px;
}
div.content div.rightbar div.products div.data p.discount {
	color: #d50000;
	font-weight: bold;
}
div.content div.rightbar div.products div.data p {
	margin-bottom: 4px;
}

div.content div.rightbar div.products div.data p.title {
	font-size: 14px;
	font-weight: bold;
}
div.content div.rightbar div.products div.data ul {
	margin: 8px 0;
}
div.content div.rightbar div.products div.data ul li {
	list-style: none;
	background: url(ico08.png) 0 3px no-repeat;
	padding-left: 12px;
}
div.content div.rightbar div.products div.data p span {
	margin: 0 5px;
}
div.content div.rightbar div.products table td.center {
	background: url(bg15.png) 0 0 repeat-y;
	width: 17px;
}
div.content div.rightbar div.product div.item {
	margin-top: 40px;
}
div.content div.rightbar div.product div.item div.img {
	float: left;
	width: 130px;
	text-align: center;
	margin-right: 15px;
}
div.content div.rightbar div.product div.item div.img p {
	margin-bottom: 8px;
}
div.content div.rightbar div.product div.item div.img p.price {
	font-weight: bold;
}
div.content div.rightbar div.product div.item div.img p.price span {
	color: #a7a48a;
}
div.content div.rightbar div.product div.item div.data {
	float: left;
	width: 214px;
	font-size: 12px;
}
div.content div.rightbar div.product div.item div.data p {
	margin-bottom: 4px;
}

div.content div.rightbar div.product div.item div.data p.title {
	font-size: 14px;
	font-weight: bold;
}
div.content div.rightbar div.product div.item div.data ul {
	margin: 8px 0;
}
div.content div.rightbar div.product div.item div.data ul li {
	list-style: none;
	background: url(ico08.png) 0 3px no-repeat;
	padding-left: 12px;
}
div.content div.rightbar div.product div.item div.data p span {
	margin: 0 5px;
}
div.content div.rightbar div.product div.item div.table {
	float: left;
	width: 220px;
}
div.content div.rightbar div.product div.item div.table p.discount {
	color: #d50000;
	font-weight: bold;
	margin-top: 10px;
}
div.content div.rightbar div.product div.item div.table table {
	width: 190px;
	border: 1px solid #a7a48a;
	margin-top: 14px;
}
div.content div.rightbar div.product div.item div.table table th {
	background: #d4dda7;
	color: #000;
	padding: 2px 0;
}
div.content div.rightbar div.product div.item div.table table td {
	text-align: center;
	font-weight: bold;
	border: solid #d4dda7;
	border-width: 0 1px 1px 0;
	background: #f5f7e9;
	padding: 2px 0;
}
div.content div.rightbar div.product div.item div.table table td span {
	color: #a7a48a;
}
div.content div.rightbar div.product div.item div.table table td.noborder {
	border-right: 0;
}
div.content div.rightbar div.product div.item div.table table td.nobottom {
	border-bottom: 0;
}
div.content div.rightbar div.description {
	font-size: 12px;
	margin-top: 8px;
}
div.content div.rightbar div.description p.pdf {
	margin-bottom: 4px;
	background: url(ico09.png) 0 0 no-repeat;
	padding: 0 0 3px 20px;
}
div.content div.rightbar p.back {
	font-size: 12px;
	margin-top: 9px;
	clear: both;
}
div.content div.rightbar div.news_big {
	font-size: 12px;
}
div.content div.rightbar div.news_big p.date {
	font-style: italic;
	margin-bottom: 10px;
}
div.content div.rightbar div.news_big {
	margin: 25px 0;
}
div.content div.rightbar div.news_big p.img {
	float: left;
	margin: 0 18px 18px 0;	
}
div.content div.rightbar div.news_big {
	
}
div.content div.rightbar div.news_big div.box div.text p.price {
	padding: 0 0 0 20px;
}
div.content div.rightbar table.form {
	margin-top: 17px;
}
div.content div.rightbar table.form th {
	font-weight: normal;
	text-align: right;
	padding: 2px 10px 8px 0;
}
div.content div.rightbar table.form th span {
	color: #ff7e00;
}
div.content div.rightbar table.form p {
	margin-bottom: 0;
}
div.content div.rightbar table.form p.input {
	background: url(bg21.png) 0 0 no-repeat;
	border: 1px solid #ababab;
	width: 148px;
	height: 19px;
}
div.content div.rightbar table.form p.input input {
	background: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 0 0 0;
	width: 146px;
}
div.content div.rightbar table.form p.in_dif {
	width: 99px;
	float: left;
}
div.content div.rightbar table.form p.input input.small {
	width: 97px !important;
}
div.content div.rightbar table.form td {
	padding-bottom: 8px;
}
div.content div.rightbar table.form p.textarea {
	background: url(bg22.png) 0 0 no-repeat;
	border: 1px solid #ababab;
	width: 278px;
	height: 79px;
}
div.content div.rightbar table.form p.textarea textarea {
	background: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 0 0 0;
	width: 276px;
	height: 79px;
}
div.content div.rightbar table.form p.button {
	float: left;
	padding-left: 19px;
}
div.content div.rightbar table.form p.button a,
div.content div.rightbar table.form p.button a span {
	float: left;
	background: url(bg23.png) 0 0 no-repeat; 
}
div.content div.rightbar table.form p.button a {
	padding-left: 20px;
	color: #fff;
}
div.content div.rightbar table.form p.button a span {
	background-position: 100% 0;
	padding: 2px 20px 3px 0;
}
div.content div.rightbar table.form th.left {
	text-align: left;
	padding-left: 6px;
	font-size: 11px;
}
div.content div.rightbar div.person {
	margin-top: 25px;
}
div.content div.rightbar div.person div.person_item {
	float: left;
	width: 320px;
	margin-bottom: 30px;
}
div.content div.rightbar div.person p.img {
	float: left;
	margin: 0;
	width: 109px;
	padding-right: 8px;
}
div.content div.rightbar div.person p.info {
	float: left;
	padding-top: 14px;
	line-height: 1.3em;
	width: 200px;
}
/* =popup
-------------------------------------------------- */
div.popup_window {
	width: 511px;
	padding:15px 21px 0 15px;
}
div.popup_window a {
	cursor:pointer;
	position:relative; 
}
div.content_popup {
	padding: 21px 25px 0 28px;
	color: #000;
	width: 511px;
}
div.content_popup div.boxcenter {
	background: url(bg17.png) 0 0 repeat-y;
	width: 454px;
	padding: 10px 16px 30px 41px;
	font-size: 12px;
}
div.content_popup div.boxcenter p.close {
	float: right;
}
div.content_popup div.boxcenter p.title {
	margin-top: 11px;
	margin-bottom: 16px;
}
div.content_popup div.boxcenter table {
	padding-top: 15px;
	padding-bottom: 7px;
	margin-left: 16px;
}
div.content_popup div.boxcenter table th {
	font-weight: normal;
	padding-right: 6px;
	text-align: right;
	padding-bottom: 8px;
}
div.content_popup div.boxcenter table td {
	padding-bottom: 8px;
	text-align: left;
}
div.content_popup div.boxcenter table td input {
	background: url(bg19.png) 0 0 repeat-x;
	border: 1px solid #000;
	width: 77px;
}
div.content_popup div.boxcenter table p.button a,
div.content_popup div.boxcenter table p.button a span {
	float: left;
	background: url(bg20.png) 0 0 no-repeat;
}
div.content_popup div.boxcenter table p.button a {
	color: #fff;
	font-size: 12px;
	padding-left: 21px;
}
div.content_popup div.boxcenter table p.button a span {
	padding: 4px 21px 3px 0;
	background-position: 100% 0;
}
div.content_popup div.boxcenter div.separator {
	height: 1px;
	border-bottom: 1px solid #a6b268;
	margin: 0 20px 0 0;
}
div.content div.rightbar div.buttons p {
	float: right;
	padding: 0 4px;
	margin-bottom: 0;
}
div.content div.rightbar div.buttons p.magnify {
	padding: 0 1px;
}
div.content div.rightbar p.change_button {
	padding-left: 257px;
	margin-top: 25px;
}
div.content div.rightbar p.change_button a,
div.content div.rightbar p.change_button a span {
	float: left;
	background: url(bg24.png) 0 0 no-repeat;
	color: #fff;
	font-size: 11px;
}
div.content div.rightbar p.change_button a {
	padding-left: 12px;
}
div.content div.rightbar p.change_button a span {
	background-position: 100% 0;
	padding: 3px 12px 3px 0;
}
div.content div.rightbar div.permissions p.title {
	font-size: 12px;
	color: #727e68;
	font-weight: bold;
	margin-bottom: 10px;
}
div.content div.rightbar div.permissions table {
	width: 100%;
	border: 1px solid #a7a48a;
	margin-bottom: 43px;
}
div.content div.rightbar div.permissions table.different {
	margin-bottom: 25px;
}
div.content div.rightbar div.permissions table thead th {
	background: #d4dda7;
	text-align: left;
	padding: 4px 7px;
}
div.content div.rightbar div.permissions table thead th.center {
	text-align: center;
}
div.content div.rightbar div.permissions table tbody td {
	border-bottom: 1px solid #d4dda7;
	border-right: 1px solid #d4dda7;
	padding: 4px 7px;
}
div.content div.rightbar div.permissions table tbody td input {
	height: 13px;
	width: 13px;
	padding: 0;
	margin: 0;
}
div.content div.rightbar div.permissions table tbody td.norightborder {
	border-right: 0;
}
div.content div.rightbar div.permissions table tbody tr.noborder td {
	border-bottom: 0;
}
div.content div.rightbar div.permissions p.block {
	float: left;
}
div.content div.rightbar div.permissions p.button {
	padding-left: 132px;
	float: left;
}
div.content div.rightbar div.permissions p.button a,
div.content div.rightbar div.permissions p.button a span {
	background: url(bg24.png) 0 0 no-repeat;
	float: left;
}
div.content div.rightbar div.permissions p.button a {
	color: #fff;
	font-size: 11px;
	padding-left: 12px;
}
div.content div.rightbar div.permissions p.button a span {
	padding: 3px 12px 3px 0;
	background-position: 100% 0;
}
div.content div.rightbar div.boxes div.box1 {
	float: left;
	width: 300px;
}
div.content div.rightbar div.boxes div.box2 {
	float: right;
	width: 300px;
}
div.content div.rightbar div.boxes table {
	width: 100%;
	border: 1px solid #a7a48a;
}
div.content div.rightbar div.boxes table th {
	background: #d4dda7;
	padding: 4px 7px;
}
div.content div.rightbar div.boxes table th.center {
	text-align: center;
}
div.content div.rightbar div.boxes table td {
	border-bottom: 1px solid #d4dda7;
	border-right: 1px solid #d4dda7;
	padding: 4px 7px;
}
div.content div.rightbar div.boxes table td input {
	height: 13px;
	width: 13px;
	padding: 0;
	margin: 0;
}
div.content div.rightbar div.boxes table td.norightborder {
	border-right: 0;
}
div.content div.rightbar div.boxes table tr.noborder td {
	border-bottom: 0;
}
div.content div.rightbar div.boxes div.buttons {
	padding-top: 7px;
	padding-right: 12px;
}
div.content div.rightbar div.boxes div.buttons p.button {
	float: right;
	padding-right:11px;
}
div.content div.rightbar div.boxes div.buttons p.button a,
div.content div.rightbar div.boxes div.buttons p.button a span {
	background: url(bg24.png) 0 0 no-repeat;
	float: left;
}
div.content div.rightbar div.boxes div.buttons p.button a {
	color: #fff;
	font-size: 11px;
	padding-left: 12px;
}
div.content div.rightbar div.boxes div.buttons p.button a span {
	padding: 3px 12px 3px 0;
	background-position: 100% 0;
}
/* =carousel
-------------------------------------------------- */
.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width:940px;
    line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-inner{
    width:940px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: 4px;
    text-indent: -999px;
    border: 3px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-indicators .active {
    margin: 3px;
    width: 10px;
    height: 10px;
    background-color: #bf2c34;
}
.carousel-caption {
    color: #fff;
    left: 60px;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 40%;
    top: 55px;
    z-index: 10;
}
.carousel-caption h3 {
    font-size: 48px;
}
.carousel-caption p {
    font-size: 24px;
}
.carousel-indicators {
    bottom: 5px;
}
/* =clear
-------------------------------------------------- */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
html[xmlns] .clear {
	display: block;
}
* html .clear {
	height: 1px;
}